<?php
$TEXTDATOSRESERVA                       = _('Datos de la reserva');
$TEXTDATOSRESERVA_TEXT                  = _('Estos son los datos y el precio total de la reserva que vas a confirmar');
$TEXTINFORESERVA                        = _('Información de la reserva');
$TEXTSELECCIONERESERVA                  = _('Selecciona la reserva que deseas modificar');
$TEXTLOCALIZADOR                        = _('Localizador');
$TEXTBODEGA                             = _('Bodega');
$TEXTDIA                                = _('Día');
$TEXTHORA                               = _('Hora');
$TEXTFORMAPAGO                          = _('Forma de pago');
$TEXTPLAZASRESERVADASANTERIORES         = _('Plazas anteriores');
$TEXTPLAZASRESERVADAS                   = _('Plazas');
$TEXTFECHARESERVADASANTERIORES          = _('Día anterior');
$TEXTHORARESERVADASANTERIORES           = _('Hora anterior');
$TEXTPLAZASADULTO                       = _('Nº Adulto');
$TEXTPLAZASINFANTIL                     = _('Nº Infantil');
$TEXTOPCIONESSELECCIONADAS              = _('Opciones seleccionadas para la visita');
$TEXTTUSDATOS                           = _('Tus datos');
$TEXTTUSDATOS_TEXT                      = _('Estos son los datos personales de la persona que realiza la reserva');
$TEXTNOMBRE                             = _('Nombre');
$TEXTAPELLIDOS                          = _('Apellidos');
$TEXTTELEFONO                           = _('Teléfono');
$TEXTEMAIL                              = _('Email');
$TEXTSERVICIO                           = _('Servicio');
$TEXTOPCIONESMODIFICACION               = _('Mejoras posibles');
$TEXTOPCIONESMODIFICACIONEXTRAS         = _('Añade extras a tu visita para que puedas disfrutar más de la experiencia');
$TEXTFECHAVISITA                        = _('Fecha de la Visita');
$TEXTSELECCIONAFECHA                    = _('Fecha de la Visita');
$TEXTSELECCIONEHORA                     = _('Selecciona hora');
$TEXTCUANDOVENIS                        = _('Fecha');
$TEXTSERVICIO2                          = _('Servicio');
$TEXTBODEGA2                            = _('Bodega');
$TEXTHORA2                              = _('Hora');
$TEXTPLAZASRESERVADAS2                  = _('Plazas');
$TEXTCONTINUAR                          = _('Continuar');
$TEXTVOLVER                             = _('Volver');
$TEXTMISVISITAS                         = _('Mis visitas');
$TEXTIDIOMA                             = _('Idioma');
$TEXTMODIFICAR                          = _('Modificar');
$TEXTSIGUIENTE                          = _('Siguiente');
$TEXTPERSONAS                           = _('Personas');
$TEXTSELECCIONDETARIFA                  = _('Selección de tarifa');
$TEXTNUMERO                             = _('Número');
$TEXTPRECIO                             = _('Precio');
$TEXTTOTAL                              = _('Total (Impuestos Incluidos)');
$TEXTTOTALEXTRAS                        = _('Total extras (Impuestos Incluidos)');
$TEXTTOTALANTERIOR                      = _('Total anterior');
$TEXTSELECCIONEHORARIOS                 = _('Horarios');
$TEXTSELECCIONEHORARIOS_DESC            = _('Selecciona un horario disponible');
$TEXTDATOSVASMODIFICAR                  = _('Estos son los datos de la reserva');
$TEXTDATOSLOCALIZADORMODIFICAR          = _('Estos son el localizador y los datos de la reserva a modificar');
$TEXTDIAANTERIOR                        = _('Día anterior');
$TEXTHORAANTERIOR                       = _('Hora anterior');
$TEXTUNIDADES                           = _('Unidades');
$TEXTNOMBRE                             = _('Nombre');
$TEXTCUPON                              = _('Cupón');
$TEXTCUPONVISITA                        = _('Cupón de la visita');
$TEXTCUPONVISITA2                       = _('Este es el cupón descuento usado para tu reserva');
$TEXTEXTRAS0                            = _('Extras');
$TEXTEXTRAS1                            = _('Extras de la visita');
$TEXTEXTRAS2                            = _('Estos son los extras que habías añadido a tu reserva');
$TEXTEXTRAS3                            = _('Unidades');
$TEXTEXTRAS4                            = _('Nombre');
$TEXTEXTRAS5                            = _('Precio');
$TEXTFECHA                              = _('Fecha');
$TEXTSELECCIONDEEXTRA                   = _('Selección de extra');
$TEXEXTRASSELECCIONADOS                 = _('Extras seleccionados');
$TEXTFORMASPAGO                         = _('Formas de pago');
$TEXTFORMASPAGO_TEXT                    = _('Elige la forma de pago que prefieras para que podamos completar tu compra');
$TEXTACEPTOLAS                          = _('Acepto las ');
$TEXTCONTINUARCOMPRA                    = _('Continuar compra');
$TEXTPAGAR                              = _('Pagar');
$TEXTDATOSEXTRAS                        = _('Datos de los extras');
$TEXTTIPOACCION                         = _('¿Desea añadir o reducir extras?');
$TEXTTIPOACCION_TEXT                    = _('Seleccione una opción para añadir o reducir extras');
$TEXTLISTADOEXTRASELIMINAR              = _('Listado de extras a eliminar');
$TEXTTOTALELIMINAR                      = _('Total a reembolsar (Impuestos Incluidos)');
$TEXTCONFIRMAR                          = _('Confirmar');
$TEXTRESULTMODIFICAR                    = _('Su compra ha sido modificada con exito');
$TEXTINFOENVIADAPORCORREO               = _('Hemos enviado toda la información a su correo electrónico');
$TEXTTITLE_REEMBOLSADA                  = _('Reembolso');
$TEXTINFO_REEMBOLSADA                   = _('Información sobre el reembolso de su compra');
$TEXTTOTAL_REEMBOLSADO                  = _('Total reembolsado: ');
$TEXTACCION_ADD                         = _('Añadir');
$TEXTACCION_DELETE                      = _('Reducir');
$TEXTHISTORIAL_COMPRAS                  = _('Historial de compras');
$TEXTHISTORIAL_COMPRAS_ACCION           = _('Seleccione la compra sobre la cual quiere realizar la devolución');
$TEXTOPCIONESMODIFICACIONEXTRAS_ADD     = _('Añade extras a tu visita para que puedas disfrutar más de la experiencia');
$TEXTOPCIONESMODIFICACIONEXTRAS_DELETE  = _('Indique el número de unidades que desea mantener');
$TEXTFECHA_COMPRA                       = _('Fecha de compra');
$TEXTCONDICIONES_EXTRA                  = _('Condiciones Mejora');
$TEXTCONDICIONESRESERVA                 = _('Condiciones de compra, reserva y regala');
?>
